### Problem to solve

<!-- What problem do we solve? -->

### Intended users

<!-- Who will use this feature? If known, include any of the following: types of users (e.g. Developer), personas, or specific company roles (e.g. Release Manager). It's okay to write "Unknown" and fill this field in later.
-->

### Further details

<!-- Include use cases, benefits, and/or goals (contributes to our vision?) -->

### Proposal

<!-- How are we going to solve the problem? Try to include the user journey! -->

### Permissions and Security

<!-- What permissions are required to perform the described actions? Are they consistent with the existing permissions as documented for users and groups as appropriate? Is the proposed behaviour consistent between the UI, API, and other access methods (e.g. email replies)?-->

### Documentation

<!-- Please provide documentation for this feature -->

[ ] Documentation include in feature branch
[ ] Merge Request created

### Availability & Testing

<!-- This section needs to be retained and filled in during the workflow planning breakdown phase of this feature proposal, if not earlier.

 What risks does this change pose to our availability? How might it affect the quality of the product? What additional test coverage or changes to tests will be needed? Will it require cross-browser testing?

Please list the test areas (unit, integration and end-to-end) that needs to be added or updated to ensure that this feature will work as intended. Please use the list below as guidance.
* Unit test changes
* Integration test changes
* End-to-end test change
-->

### What does success look like, and how can we measure that?

<!-- Define both the success metrics and acceptance criteria. Note that success metrics indicate the desired business outcomes, while acceptance criteria indicate when the solution is working correctly. If there is no way to measure success, link to an issue that will implement a way to measure this. -->


### Links / references

/label ~feature
